tweenmax

TweenMax-based for Flutter project.

This package is no longer maintained, it's changed to a new package: https://pub.dartlang.org/packages/tweenme

Libraries

tween_container
tween_data
tweenmax